Applications=Applications
CreateApplication=Create an Application
CreateApplicationAlt=Launch the Application Builder and create a new Application
EditApplication=Edit
EditApplicationAlt=Edit selected Application
DeleteApplication=Delete
DeleteApplicationAlt=Delete selected Application(s)
ViewApplicationAlt=View
ViewApplication=View the selected Application
ConfirmDelete=Are you sure you want to delete the selected Application(s)? (Items associated with the Application(s) will not be deleted).
Publish=Publish
Hide=Hide
HideAlt=Hide this Application in the Application Portal. Publish the Application to make it available again.
HideThisApplicationI=Hide this Application in the Application Portal. Publish the Application to make it available again.
PublishThisApplicati=Publish this Application to make it available in the Application Portal.
ExportApplication=Export
ImportApplication=Import
ExportSelectedApplic=Export selected Application(s)
ImportAnExistingAppl=Import an existing Application package
Security=Security
Refresh=Refresh
Default=Set as Default
DefaultTitle=Set selected application as the default for users in the Application Portal
SucessSettingDefaultApp=Application set as default
ErrorSettingDefaultApp=The application could not be set as default